*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial,sans-serif;
}

body{
background:#f5f5f5;
}
.logo img{
    width:70px;
    height:auto;
}
header{
display:flex;
justify-content:space-between;
align-items:center;
padding:20px 50px;
background:white;
}

nav a{
text-decoration:none;
margin:0 15px;
color:#002d7a;
font-weight:bold;
}
html{
    scroll-behavior:smooth;
}
.hero{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:60px;
}

.right img{
    width:550px;
    height:auto;
}
}
.badge{
border:2px solid #0056d6;
padding:10px 20px;
border-radius:10px;
color:#0056d6;
font-weight:bold;
}

.hero h1{
font-size:60px;
color:#002d7a;
margin-top:20px;
}

.hero h1 span{
color:#0b64ff;
}

.hero h3{
font-size:35px;
margin-top:15px;
}

.hero p{
margin-top:15px;
font-size:20px;
}

.right img{
width:450px;
}

.buttons{
display:flex;
gap:20px;
margin-top:30px;
}

.call,
.whatsapp{
padding:20px 30px;
color:white;
text-decoration:none;
font-size:25px;
font-weight:bold;
border-radius:12px;
text-align:center;
}

.call{
background:#0058d6;
}

.whatsapp{
background:#16c236;
}

.services{
padding:60px;
text-align:center;
}

.services h2{
color:#002d7a;
margin-bottom:30px;
}

.service-box{
    display:flex;
    justify-content:center;
    gap:30px;
    flex-wrap:wrap;
}

.card{
    width:450px;
    min-height:250px;

    background:#fff;
    border-radius:15px;
    padding:25px;

    display:flex;
    align-items:flex-start;
    gap:20px;

    box-shadow:0 0 10px rgba(0,0,0,0.1);
}

.service-img{
    width:140px;
    height:auto;
    flex-shrink:0;
}

.service-content{
    flex:1;
}

.service-content h3{
    color:#003a99;
    margin-bottom:15px;
    font-size:28px;
    line-height:1.2;
}

.service-content ul{
    padding-left:20px;
    line-height:32px;
    font-size:20px;
}.service-content ul{
    padding-left:20px;
    line-height:32px;
    font-size:20px;
}.why{
padding:60px;
text-align:center;
background:white;
}

.features{
display:flex;
justify-content:center;
gap:20px;
margin-top:30px;
}

.feature{
background:#f0f4ff;
padding:20px;
border-radius:12px;
width:180px;
}

footer{
background:#003a99;
padding:40px;
text-align:center;
color:white;
}

.footer-buttons{
margin:20px 0;
display:flex;
justify-content:center;
gap:20px;
}